#contactus_leftcol {
	float: left;
	margin-top: 28px;
	width: 254px;
}

#contactus_leftcol h2 {
	margin: 0px 0px 0px 24px;
	padding: 0px;
	color: #646464;
}

#contactus_main {
	float: left;
	margin: 50px 0px;
	width: 456px;
}

#contactus_msg h4 {
	margin: 0px;
	padding: 0px;
	color: red;
}

#contactus_msg p {
	margin: 10px 0px;
	padding: 0px;
	color: red;
}

#contactus_headingblock {
	width: 456px;
	height: 48px;
	background: url(../images/contactus/headingbg.png) left top no-repeat;
}

#contactus_headingblock h3 {
	margin: 0px 0px 0px 20px;
	padding: 0px;
	line-height: 48px;
	color: #FFFFFF;
}

#contactus_formblock {
	position: relative;
	width: 456px;
	height: 333px;
	background-color: #F1F1F1;
}

#contactus_formblock  input[type="text"] {
	border: 1px solid #01648E;
	font: 100% Verdana, Arial, sans-serif;
}

#contactus_formblock  textarea {
	border: 1px solid #01648E;
	font: 100% Verdana, Arial, sans-serif;
}

#contactus_namelabel {
	position: absolute;
	top: 20px;
	left: 20px;
}

#contactus_namefield {
	position: absolute;
	top: 18px;
	left: 70px;
}

#contactus_emaillabel {
	position: absolute;
	top: 52px;
	left: 20px;
}

#contactus_emailfield {
	position: absolute;
	top: 50px;
	left: 70px;
}

#contactus_phonelabel {
	position: absolute;
	top: 84px;
	left: 20px;
}

#contactus_phonefield {
	position: absolute;
	top: 82px;
	left: 70px;
}

#contactus_messagelabel {
	position: absolute;
	top: 120px;
	left: 20px;
}

#contactus_messagefield {
	position: absolute;
	top: 143px;
	left: 20px;
}

#contactus_submit {
	position: absolute;
	top: 305px;
	left: 20px;
}